.panel.panel-default{"ng-controller" => "OtherExpensesCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Other Expenses
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th{:rowspan => 2, :style => "text-align:center;"} Crop Name  
            %th{:colspan => 8, :style => "text-align:center;"} Expenses (₹/year)
          %tr          
            %th{:style => "text-align:center;"} Electricity charges (₹)
            %th{:style => "text-align:center;"} Insurance expenses (₹)
            %th{:style => "text-align:center;"} Rental Value (&#8377;/acre/year) - Irrigated
            %th{:style => "text-align:center;"} Rental Value (&#8377;/acre/year) - Dryland
            %th{:style => "text-align:center;"} Main Crop Seed Price (Rs./kg) Seedling Price (Rs./Seedling)
            %th{:style => "text-align:center;"} Intercrop Seed Price (Rs./kg) Seedling Price (Rs./Seedling)
            %th{:style => "text-align:center;"} Land Revenue (₹/Acre/year)
            %th{:style => "text-align:center;"} Managerial Cost(₹)
            / %th{:style => "text-align:center;"} Plant Price (₹/plant)
            / %th{:style => "text-align:center;"} Seedling Price (₹/Seedling)
            %th{:style => "text-align:center;"} Repairs & Maintenance charges (₹)
            %th{:style => "text-align:center;"} Miscellaneous expenses (₹)

     
        %tbody
          %tr{ "ng-repeat" => "pc in data_list "}
            %td{:style => "text-align:center;"} {{ pc.crop_list.name }}
            %td{:style => "text-align:center;"} {{ pc.electricity}}
            %td{:style => "text-align:center;"} {{ pc.insurance }}
            %td{:style => "text-align:center;"} {{ pc.irrigated_rental_value }}
            %td{:style => "text-align:center;"} {{ pc.dryland_rental_value }}
            %td{:style => "text-align:center;"} {{ pc.seed_price_main }}
            %td{:style => "text-align:center;"} {{ pc.seed_price_inter }}
            %td{:style => "text-align:center;"} {{ pc.land_revenue }}
            %td{:style => "text-align:center;"} {{ pc.managerial_cost }}
            / %td{:style => "text-align:center;"} {{ pc.interest_on_variable_cost }}
            / %td{:style => "text-align:center;"} {{ pc.interest_on_fixed_cost }}
            %td{:style => "text-align:center;"} {{ pc.repairs_and_maintenance_charges }}
            %td{:style => "text-align:center;"} {{ pc.miscellaneous }}
            %td
              %a{ "ng-click" => "edit(pc.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(pc.id, pc.url);" }     
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            
          %tr
            %td
              %select{"ng-model" => "vm.production_cost", "ng-options" => "production_cost.crop_list.name for production_cost in production_costs track by production_cost.id", :class => "form-control"}
                %option{:value=>'', :selected => 'selected'} Select
            %td
              = number_field :electricity, '', :class => "form-control", "ng-model" => "vm.electricity"
            %td
              = number_field :insurance, '', :class => "form-control", "ng-model" => "vm.insurance"
            %td
              = number_field :irrigated_rental_value, '', :class => "form-control", "ng-model" => "vm.irrigated_rental_value"
            %td
              = number_field :dryland_rental_value, '', :class => "form-control", "ng-model" => "vm.dryland_rental_value" 
            %td
              = number_field :seed_price_main, '', :class => "form-control", "ng-model" => "vm.seed_price_main" 
            %td
              = number_field :seed_price_inter, '', :class => "form-control", "ng-model" => "vm.seed_price_inter"
            %td
              = number_field :land_revenue, '', :class => "form-control", "ng-model" => "vm.land_revenue"
            %td
              = number_field :managerial_cost, '', :class => "form-control", "ng-model" => "vm.managerial_cost"
            / %td
            /   = number_field :interest_on_variable_cost, '', :class => "form-control", "ng-model" => "vm.interest_on_variable_cost"
            / %td
            /   = number_field :interest_on_fixed_cost, '', :class => "form-control", "ng-model" => "vm.interest_on_fixed_cost"
            %td
              = number_field :repairs_and_maintenance_charges, '', :class => "form-control", "ng-model" => "vm.repairs_and_maintenance_charges"
            %td
              = number_field :miscellaneous, '', :class => "form-control", "ng-model" => "vm.miscellaneous"
              
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "next()"}
      %i.fa.fa-chevron-right{"aria-hidden"=>"true", :style=>"color:#FFF"}
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "prev()", :style => "margin-right:5px"} 
      %i.fa.fa-chevron-left{"aria-hidden"=>"true", :style=>"color:#FFF"}
      
